.headerSeparator {
  border-top: none;
  border-right: none;
  border-bottom: none;
  height: 20px;
}

.row {
  width: 100%;
}

.expandIcon {
  height: 20px;
}

.columnHeaders {
  background-color: var(--box-fill-base-weak);
}